.d1{
  position:absolute;
  top:50px;
  right: 100px;
  height:30px;
  /*text-align:right;*/
  color:#fff;
  margin: 10px 0;
  z-index: 555;
  
}
body {
   /* background-image: url(https://images.cnblogs.com/cnblogs_com/SaberInoryKiss/1579604/o_bg.gif);*/
    background-position: initial;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-origin: initial;
    background-clip: initial;
    height: 100%;
   
}
#wrapper{
  opacity: .7;
}
#MathJax_Message{
  display: block;
       background: url(https://i.postimg.cc/PP5GtGtM/midground.png);
    z-index: -1;
      animation: cc 200s linear infinite;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}